Subject: [os2genau_digest] No. 516
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 24 Dec 2002 00:03:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 23 December 2002
 Number  516
**************************************************

Subjects for today
 
1  Re: [os2genau] Telstra ISDN Home : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] File systems - JFS : Mike O'Connor" <mikeoc at dodo dot com dot au>
3  [os2genau] This Feature Install thing is driving me batttyyy!!! : Glenn Montgomery <glenn at montysplace dot net>

**= Email   1 ==========================**

Date:  Sun, 22 Dec 2002 23:15:13 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Telstra ISDN Home

Voytek Eymont wrote:

>** Reply to note from "Mike O'Connor" <mikeoc at dodo dot com dot au> Sat, 21 Dec 2002 12:09:50 +1000
>
>
>  
>
>>See my reply to Paul  - re ISDN is my only available option. 
>>What is the Ascend Pipeline 75? 
>>    
>>
>
>ISDN router from Ascend now Lucent.
>
>if you go on Lucent site the specs are still there, 
>P75 includes two POTS, (P50 was same as P75 except the POTS)
>  
>
>> 
>>The Telstra  NT1 Plus II incorporates a digital modem and I have found
>>    
>>
>
>how much they want for it ?
>
>  
>
Hi Voytek,
Telstra connection  - until 31 December 2002 only - for ISDN  at  Home - is 
temporarily reduced from ~$324 to $99.  This includes the NT1 Plus II  - 
you can see the info - via Telstra's page links - or go directly to :--

http://www.opennw dot com/support/

where they have the manuals/software for download.

Regards,
Mike

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 22 Dec 2002 23:52:40 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] File systems - JFS

Ian Manners wrote:

>Hi Alan
>
>Bootable JFS is a reality, and my main PC here is 100% JFS.
>Its still in beta at present with possibly one more cycle before
>being released.
>
>  
>
Hi Ian,

Any updated information on bootable-JFS status?
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 22 Dec 2002 21:57:53 +0000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] This Feature Install thing is driving me batttyyy!!!

Hi guys,

do you think that you could tell me why the Feature Install (which I 
need to install java 1.1.8 which I need to install Norman Virus Control 
etc etc) installation keeps going around and around in circles. It 
restarts the desktop then says it's going to restart the desktop ..... 
ad infinitum ....

It is version 1.25 of Feature Install that I am trying to install, but I 
am using Mozilla 1.21 and/or Netscape 4.61. I have Warp 4 with Fixpack 12.

I would really like to get java on my machine. (I am not a subscriber to 
Software Choice)

Also does anyone use Weasel? I encountered a problem where if my address 
was in a list of addresses, it went straight into Unknown mailbox.

Ultimately, I've been trying to get NVC to work with Weasel to scan 
emails for viruses.

Thanks heaps and a very happy and blessed Christmas to all and and 
excellent 2003 as well.
Glenn Montgomery

----------------------------------------------------------------------------------